/*
 Theme Name:     WAPD Child Theme
 Theme URI:      http://www.kriesi.at
 Description:    Web and Print Design Child Theme
 Author:         Web and Print Design
 Author URI:     https://webandprint.design
 Template:       enfold
 Version:        1.0.0
*/

@import url("../enfold/style.css");
/* =Theme customization starts here*/

.main_menu {
  right: 30%;
}

#header #header_meta {
  position: absolute;
  right: 50px;
  -webkit-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}
.j2l2 {
	margin-top:0px!important;
}
.j2l3 ul.ubba{
	margin-bottom:0px;
}
.k2l2 {
	text-align:center;
}
#header .projects-links {
  position: absolute;
  top: 118px;
  right: 50px;
  z-index: 999;
  -webkit-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}

#top .menu-item-search-dropdown>a,
#searchform #searchsubmit,
.ajax_search_image,
.iconfont {
  font-size: 18px;
  color: #71bf44;
}

#top .av-main-nav ul ul {
  left: 250px;
  top: 0px;
  margin: 0;
  border-top-style: solid;
  border-top-width: 1px;
  padding-top: 0px;
}

.av-main-nav>li a {
  font-size: 16px;
  font-weight: 400;
  padding: 13px;
}

.av-main-nav ul {
  width: auto;
  white-space: nowrap;
}

#top .av-main-nav ul a {
  font-size: 14px;
  font-weight: 400;
}

.avia-button {
  width: 400px;
}

#header_meta {
  border: none;
  margin-top: 40px;
  padding-right: 20px;
}

#menu-item-search {
  display: none;
  /*change later by removing from template php */
}

.phone-info {
  padding: 10px 0 10px 20px;
}

.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main {
  padding-top: 118px;
}

.header-scrolled #header_meta {
  margin-top: 3px;
}

.header-scrolled .av-main-nav>li a {
  font-size: 14px;
  font-weight: 400;
  padding: 0 13px;
}

.header-scrolled .projects-links {
  display: none;
}

.header-scrolled .logo img {
  padding: 0px;
}
.ul-l2 {
	margin-bottom:27px;
}
.page-id-2016 ul ul {
	margin-bottom:0px!important;
}
.stock-iframe-container {
  overflow: hidden;
}

iframe#price-chart-iframe {
  width: 100%;
  height: 930px;
  margin-top: -345px;
}

.latest_announce_content {
  font-size: 0.9em;
}

.caption_framed .slideshow_caption .avia-caption-content p,
.caption_framed .slideshow_caption .avia-caption-title,
.avia-caption .avia-caption-content p,
.avia-caption .avia-caption-title {
  background: rgba(0, 0, 0, 0.5)!important;
}

#footer {
  padding: 0;
}

#footer .widget {
  margin: 30px 0;
}

.diff-class-1 {
  width: 18% !important;
  margin: 0 !important;
  padding: 0 !important;
}

.diff-class-2 {
  width: 45% !important;
  margin: 0 !important;
  padding: 0 !important;
}

.diff-class-3 {
  width: 37% !important;
  margin: 0!important;
  padding: 0 !important;
}

#text-2 {
  padding: 0 12% !important;
  border: 1px solid #4c5753 !important;
  border-width: 0 1px !important;
  min-height: 160px;
}

#text-2 p {
  padding: 0;
  margin: 0;
}

#text-2 p .fas {
  width: 30px;
}

#text-2 .widgettitle {
  margin-bottom: 12px !important;
  margin-top: 13px !important;
}

#text-3 {
  padding: 0 0 0 20% !important;
}

#text-3 p {
  padding: 0;
  margin: 0;
}

#text-3 p img {
  width: auto;
  height: 74px;
}

.stock-top {
  color: #333!important;
  background-color: #dcbfae;
  padding: 5px 10px;
  font-size: 11px;
  float: right;
  margin-top: 40px;
  margin-bottom: 10px;
  width: 300px;
}

.stockpricespan {
  margin-right: 15px;
}

#asx-code-span {
  font-weight: bold;
  margin-right: 10px;
}

#menu-footer-menu li {
  font-size: 16px !important;
  font-weight: 400;
  line-height: 1.2;
  color: #FFFFFF;
  text-transform: uppercase;
  background: url(footer-bullet.png) no-repeat 0 5px;
  padding: 0 0 0 30px;
}

#menu-footer-menu li.current_page_item>a {
  padding: 5px 0;
  color: #0dae84;
}

.widgettitle {
  text-transform: none;
}

#footer ul.socials {
  margin: 0;
  padding: 5px 0;
  list-style: none;
}

#footer ul.socials li {
  margin: 0 10px 0 0;
  padding: 0;
  float: left;
  text-align: center;
  font-size: 14px;
  line-height: 30px;
  color: #FFFFFF;
  clear: none;
}

#footer ul.socials li a {
  display: block;
  color: #FFFFFF;
  width: 32px;
  height: 32px;
  border: 1px solid #FFF;
}

.textwidget p small {
  font-size: 12px !important;
}

#footer figure {
  margin: 0;
  padding: 0;
}

.template-page .entry-content-wrapper h1 {
  text-transform: none;
  font-size: 48px;
  font-weight: 100;
}

.av-special-heading-h1 .special-heading-border {
  height: auto;
}

.special-heading-border {
  display: none;
}

body .av-special-heading .av-special-heading-tag {
  float: none;
}

/*body .container_wrap .avia-builder-el-last {background-color:#e9eae9; padding:20px;}*/

.av-special-heading-h3 .av-special-heading-tag {
  color: #4d9e1e;
  padding-bottom: 10px !important;
  border-bottom: 1px solid #747474;
}

.latest_announcements ul {
  margin: 0;
}

.entry-content-wrapper li {
  margin: 0;
}

.bottom-box {
  padding: 15px 20px;
  background-color: #3c3c3c;
  font-size: 20px;
  color: #FFFFFF;
  margin-top: -10px;
  border-radius: 0px;
}

.top-box {
  padding: 15px 20px;
  font-size: 20px;
  color: #FFFFFF;
  margin-top: -10px;
  border-radius: 0px;
  margin-bottom: 40px;
}

.logo img {
  padding: 5px 0px;
}

strong {
  font-weight: 700;
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
  text-transform: none;
  padding: 0;
  margin: 0;
}

.avia-image-container-inner,
.avia_image,
.av-image-caption-overlay {
  border-radius: 0px !important;
}

.avia_transform .av_slideshow_full .avia-caption-title {
  font-weight: 100;
}

#grey-project-section h3 {
  font-size: 36px;
  font-weight: 100;
}

p {
  font-weight: 100;
}

.heading-grey {
  padding: 10px 40px;
  background-color: #6d6e72;
  display: inline-block;
  color: #FFFFFF !important;
  text-transform: uppercase;
}

ul.bullet-raja {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.bullet-raja li {
  margin: 35px 0;
  padding: 0 0 0 40px;
  background: url(bullet-01.png) no-repeat 0 0;
  font-weight: 100;
}

.grey-box01 {
  background-color: #cccccc;
  padding: 10px;
  color: #333333 !important;
  font-weight: 700 !important;
}

.green-box01 {
  background-color: #71bf45;
  padding: 10px 30px;
  color: #FFFFFF !important;
  font-weight: 700 !important;
}

#rss-2 {
  padding-bottom: 17px !important;
}

#rss-2 ul {
  list-style: none;
}

#rss-2 ul li {
  font-size: 14px;
}

#rss-2 h3.widgettitle {
  display: none;
}

#top .widget_nav_menu ul {
  padding: 10px 0;
}

.tablepress-table-name {
  font-size: 12px;
  text-align: center;
  margin-bottom: 15px!important;
}

.tablepress {
  border: 1px solid black!important;
}

.tablepress th,
.tablepress td {
  text-align: center!important;
}

.av-main-nav>li a {
  font-size: 14px;
  font-weight: 400;
  padding: 13px;
}

/*#inner-banner h1 {font-weight:400;}

.page-id-260 h4.av-special-heading-tag {font-weight:700; color:#333333;}
.page-id-260 .av-subheading_below {font-size:13px; color:#999999; border-bottom:1px solid #e7e7e7; padding-bottom:10px;}
.page-id-260 .avia_textblock p {font-size:14px !important; line-height:1.4;}
.page-id-260 .avia-image-container-inner {margin-left:-9px;}

.aus_tab_content {background-color:#FFFFFF;}
#corporate-directory-section01 {border:none !important;}
.green-heading {margin:0; padding:10px 20px; min-height:40px; background-color:#71bf44; font-size:16px; font-weight:700; line-height:20px; color:#FFFFFF !important; text-transform:uppercase;}
.grey-heading {margin:0; padding:10px 20px; min-height:40px; background-color:#8f8785; font-size:16px; font-weight:700; line-height:20px; color:#FFFFFF !important; text-transform:uppercase;}
.orange-heading {margin:0; padding:10px 20px; min-height:40px; background-color:#f6ae01; font-size:16px; font-weight:700; line-height:20px; color:#FFFFFF !important; text-transform:uppercase;}

#corporate-directory-section01 ul {margin:0; padding:10px 20px; list-style:none;}
#corporate-directory-section01 ul li {margin:0; padding:5px 0 5px 26px; font-size:14px; font-weight:100; line-height:1.4; background: url(bullet-02.png) no-repeat 0 5px;}
#corporate-directory-section01 p {margin:0; padding:10px 20px; font-size:14px; font-weight:100; line-height:1.7;}
body .gform_wrapper .top_label div.ginput_container {margin-top:0 !important;}
.gform_wrapper ul.gform_fields li.gfield {padding-right:0 !important;}
body .gform_wrapper ul li.gfield {margin-top:0 !important;}
.gform_wrapper .gform_footer {margin:0 !important; padding:0 !important;}*/

.page-id-2 .white-popup {
  background: none !important;
}

.page-id-2 .mfp-close-btn-in .mfp-close {
  color: #FF0000 !important;
}

@media only screen and (max-width:760px) {
	.home-video-ht {
		height:300px;
	}
  img {
    max-width: 100%;
    height: auto;
  }
  #header_meta {
    margin-top: 0;
  }
  #header #header_meta {
    position: inherit;
    right: auto;
  }
  #header .projects-links {
    display: none !important;
  }
  #header .container {
    width: 100% !important;
    ;
    max-width: 100% !important;
  }
  #header_main .container {
    width: 85% !important;
    ;
    max-width: 85% !important;
  }
  #top .av-main-nav ul ul {
    left: 250px;
    top: 0px;
    margin: 0;
    border-top-style: solid;
    border-top-width: 1px;
    padding-top: 0px;
  }
  .template-page .entry-content-wrapper h1 {
    font-size: 30px;
    font-weight: 400;
  }
  .grey-box {
    padding: 15px;
    background-color: #3c3c3c;
    font-size: 18px;
  }
  #footer .widget {
    margin: 10px 0;
    padding: 15px 0 !important;
  }
  .diff-class-1 {
    width: 100% !important;
    text-align: center;
  }
  .diff-class-2 {
    width: 100% !important;
    text-align: center;
  }
  .diff-class-3 {
    width: 100% !important;
    text-align: center;
  }
  #text-2 {
    padding: 0 !important;
    border-width: 1px 0 !important;
    min-height: inherit;
  }
  #text-2 .widgettitle {
    margin-bottom: 1em !important;
    font-size: 16px;
  }
  #text-2 p {
    font-size: 14px;
  }
  #text-3 {
    padding: 0 !important;
  }
  #menu-footer-menu li {
    font-size: 14px !important;
    font-weight: 400;
    line-height: 1.2;
    color: #FFFFFF;
    text-transform: uppercase;
    background: none;
    padding: 7px;
    display: inline;
  }
  #menu-footer-menu li a {
    display: inline-block;
  }
  #menu-footer-menu li.current_page_item>a {
    padding: 5px 0;
    color: #0dae84;
  }
  .widgettitle {
    text-transform: none;
  }
  #footer ul.socials {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #footer ul.socials li {
    margin: 5px;
    padding: 0;
    float: none;
    display: inline;
  }
  #footer ul.socials li a {
    display: inline-block;
  }
}

@media only screen and (min-width:1101px) and (max-width:1150px) {
  .av-main-nav>li a {
    font-size: 13px;
    font-weight: 400;
    padding: 11px;
  }
}

@media only screen and (min-width:1031px) and (max-width:1100px) {
  .av-main-nav>li a {
    font-size: 11px;
    font-weight: 400;
    padding: 9px;
  }
}

@media only screen and (min-width:1001px) and (max-width:1030px) {
  .main_menu {
    right: 37%;
  }
  .av-main-nav>li a {
    font-size: 11px;
    font-weight: 400;
    padding: 9px;
  }
}

@media only screen and (min-width:901px) and (max-width:1000px) {
  .main_menu {
    right: 0;
  }
}

@media only screen and (min-width:761px) and (max-width:900px) {
	.home-video-ht{
		height:450px;
	}
  .main_menu {
    right: 0;
  }
  .av-main-nav>li a {
    font-size: 11px;
    font-weight: 400;
    padding: 9px;
  }
}

@media only screen and (min-width:760px) and (max-width:1000px) {
  img {
    max-width: 100%;
    height: auto;
  }
  #header_meta {
    margin-top: 0;
  }
  #header #header_meta {
    position: inherit;
    right: auto;
  }
  #header .projects-links {
    display: none !important;
  }
  #header .container {
    width: 100% !important;
    ;
    max-width: 100% !important;
  }
  #header_main .container {
    width: 85% !important;
    ;
    max-width: 85% !important;
  }
  .template-page .entry-content-wrapper h1 {
    font-size: 30px;
    font-weight: 400;
  }
  .grey-box {
    padding: 15px;
    background-color: #3c3c3c;
    font-size: 18px;
  }
  #footer .widget {
    margin: 20px 0;
  }
  .diff-class-1 {
    width: 100% !important;
    text-align: center;
  }
  .diff-class-2 {
    width: 100% !important;
    text-align: center;
  }
  .diff-class-3 {
    width: 100% !important;
    text-align: center;
  }
  #text-2 {
    padding: 0 !important;
    border-width: 1px 0 !important;
    min-height: inherit;
  }
  #text-2 .widgettitle {
    margin-bottom: 1em !important;
    font-size: 16px;
  }
  #text-2 p {
    font-size: 14px;
  }
  #text-3 {
    padding: 0 !important;
  }
  #menu-footer-menu li {
    font-size: 14px !important;
    font-weight: 400;
    line-height: 1.2;
    color: #FFFFFF;
    text-transform: uppercase;
    background: none;
    padding: 7px;
    display: inline;
  }
  #menu-footer-menu li a {
    display: inline-block;
  }
  #menu-footer-menu li.current_page_item>a {
    padding: 5px 0;
    color: #0dae84;
  }
  .widgettitle {
    text-transform: none;
  }
  #footer ul.socials {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #footer ul.socials li {
    margin: 5px;
    padding: 0;
    float: none;
    display: inline;
  }
  #footer ul.socials li a {
    display: inline-block;
  }
}

/* START AWD/Investi */

/* To ensure Caifont doesn't override Font Awesome et al */

i {
    font-family: Font Awesome\ 5 Free!important;
}

.view-all-link a {
  font-size: 20px;
  text-decoration: underline;
}

.view-all-link.with-icon a {
  text-decoration: underline;
}

.view-all-link.with-icon a:before {
  content: "\e90b";
  font-family: 'caifont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 36px;
  color: #2c5c88;
  padding: 0 0 0 5px;
  margin-right: 10px;
  float: left;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}

.hwk-blue-hr .hr-inner {
  border-top-width: 2px;
  border-color: #2c5c88!important;
}

.page-id-1396 h2 {
  color: #2c5c88;
}

/* Investi market data */

.market-data-individual {
  background-color: #2c5c88;
  color: #fff;
  line-height: 1;
  padding: 20px;
  margin-bottom: 40px;
}

.market-data-individual h2,
.market-data-individual h3 {
  font-size: 20px;
  color: #fff;
  margin-bottom: 0;
}

.market-data-individual h3 {
  font-weight: 400;
}

.stock-price {
  font-weight: 600;
}

#market-data-movement {
    padding-right: 10px;
    border-right: solid 2px;
    margin-right: 10px;
}

.stock-movement {
    margin-right: 20px;
}

.market-data-individual #market-data-movement {
    display: inline-flex;
    position: relative;
}

.market-data-individual #market-data-movement.movement-up,
.market-data-individual #market-data-movement.movement-down {
    padding-left: 30px;
}

.market-data-individual #market-data-movement.movement-up:before{
    content: "\e927";
  -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.market-data-individual #market-data-movement.movement-down:before {
    content: "\e927";
}

.market-data-individual #market-data-movement.movement-up:before,
.market-data-individual #market-data-movement.movement-down:before {
  font-family: 'caifont' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
font-size: 24px;
    position: absolute;
    left: 0;
  align-self: center;
}

@media only screen and ( min-width: 801px) {
  .market-data-individual {
    display: grid;
    align-items: center;
    justify-items: center;
    grid-gap: 20px;
  }
  .market-data-individual h2,
  .market-data-individual h3 {
    font-size: 16px;
  }
  .stock-heading {
    grid-column: 1;
  }
  .stock-code {
    grid-column: 2;
  }
  .stock-price {
    grid-column: 3;
    font-size: 28px;
  }
  .stock-movement-wrapper {
    grid-column: 4;
    display: flex;
    align-items: center;
    font-size: 14px;
  }
}

@media only screen and ( min-width: 1201px) {

  .market-data-individual h2,
  .market-data-individual h3 {
    font-size: 20px;
  }
  .stock-price {
    font-size: 48px;
  }
  .stock-movement-wrapper {
    font-size: 16px;
  }
}

@media only screen and ( min-width: 1461px) {
  .stock-price {
    font-size: 70px;
  }
  .market-data-individual h2,
  .market-data-individual h3 {
    font-size: 24px;
  }
  .stock-movement-wrapper {
    font-size: 18px;
  }
}

@media only screen and ( max-width: 800px) {
  .market-data-individual {
    text-align: center;
    line-height: normal;
  }
  .market-data-individual h2 {
    margin-bottom: 5px!important;
}
  .market-data-individual h2,
  .market-data-individual h3 {
    font-size: 20px;
  }
  .stock-price {
    font-size: 48px;
  }
  .stock-movement-wrapper {
    font-size: 16px;
  }
  .stock-movement {
    margin-right: 0;
    margin-bottom: 5px;
}
}

/* Investi announcements */

.presentations .site-inner p:last-of-type,
.announcements .site-inner p:last-of-type,
.reports .site-inner p:last-of-type {
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
}

.investi-announcements-summary {
  margin: 40px 0;
}

.investi-announcements-summary div {
  font-size: 14px!important;
  font-weight: 600;
  text-transform: uppercase;
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
  line-height: normal;
  color: #2c5c88;
  min-width: 100px;
}

.investi-announcements-summary h4 {
  font-size: 14px!important;
  font-weight: 400;
  margin-bottom: 20px!important;
  line-height: normal;
  color: #2c5c88;
}

.investi-announcements-summary h4 a {
  color: #004e59;
}

.investi-announcements-accordion {
  text-align: left;
}

.investi-announcements-accordion table {
  line-height: 1.5;
  margin-bottom: 0;
  margin-top: 20px;
}

.investi-announcements-accordion h2 {
  cursor: pointer;
  font-size: 24px;
  font-weight: 700;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  margin-left: -16px;
  color: #2c5c88;
}

.investi-announcements-accordion h2:before {
  content: "\e90b";
  font-family: 'caifont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 24px;
  color: #2c5c88;
  padding: 8px 16px;
  margin-right: 10px;
  float: left;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.investi-announcements-accordion h2.investi-announcements-accordion-year-activated:before {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.investi-announcements-accordion a {
  text-decoration: none;
}

.investi-announcements-accordion>table>tr>td:nth-child(1) {
  font-weight: 700;
  text-transform: uppercase;
}

.investi-announcements-accordion td {
  border: none!important;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 18px;
  color: #2c5c88;
}

.investi-announcements-accordion td:first-child {
  width: 110px;
}

.investi-announcements-accordion td a {
  font-weight: 400;
  text-transform: none;
  color: #004e59;
}

.investi-announcements-accordion>div {
  padding-bottom: 40px;
  border-bottom: solid 2px #2c5c88;
  margin-bottom: 40px;
}

@media only screen and ( min-width: 801px) {
  .investi-announcements-summary div {
    font-size: 16px!important;
  }
  .investi-announcements-summary h4 {
    font-size: 16px!important;
  }
  .investi-announcements-accordion {
    font-size: 16px;
  }
  .investi-announcements-accordion h2:before {
    font-size: 28px;
  }
  .investi-announcements-accordion td:first-child {
    width: 140px;
  }
  .investi-announcements-accordion h2 {
    margin-left: 0;
  }
}

@media only screen and ( min-width: 1201px) {
  .investi-announcements-summary div {
    font-size: 20px;
  }
  .investi-announcements-summary h4 {
    font-size: 20px;
  }
  .investi-announcements-accordion {
    font-size: 20px;
  }
  .investi-announcements-accordion h2:before {
    font-size: 36px;
  }
}

@media only screen and ( max-width: 800px) {
  .investi-announcements-accordion table {
    margin-left: 0;
  }
  .investi-announcements-summary div {
    float: none;
    margin-bottom: 0;
  }
}

/* Investi latest presentation - ACF field in functions.php */

/* To keep wrapper to set max-width */

.investi-announcements-summary.latest-presentation {
max-width: 500px;
    margin: -60px auto 80px;
    position: relative;
    pointer-events: all;
}

.page-id-1396 .investi-announcements-summary.latest-presentation {
      margin: -60px auto 20px;
}

.investi-announcements-summary.latest-presentation div {
  display: none;
}

/* To keep aspect ratio at all screen sizes with reference to background image dimensions - in this case 500x280 - https://stackoverflow.com/a/10441480 */

.investi-announcements-summary.latest-presentation h4 {
  width: 100%;
  padding-bottom: 56%;
  position: relative;
}

.investi-announcements-summary.latest-presentation h4 a {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  text-indent: -9999px;
  box-shadow: 8px 0 57px rgba(18, 42, 77, 0.2);
  /* To fill the space created by padding-bottom on parent element */
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.home .investi-announcements-summary {
    display: flex;
    flex-direction: column-reverse;
}

.home .investi-announcements-summary h4 {
    margin-bottom: 5px!important;
  font-weight: 600;
}

.home .investi-announcements-summary div {
  margin-bottom: 20px;
  font-weight: 400;
  text-transform: none;
}

/* Investi Latest PResentation download link */

.investi-announcements-summary.download-link {
  text-align: center;
  margin-top: 40px;
  z-index: 1;
    position: relative;
}
.media-press ul li {

    min-height: 400px;
}
body.page-template-template-media-press .image-overlay .image-overlay-inside:before{
	margin-top:-80px;
}
.investi-announcements-summary.download-link div {
  display: none;
}

.investi-announcements-summary.download-link h4 a {
  display: inline-block;
  font-size: 0;
  text-align: center;
  height: 28px;
  line-height: 28px;
}

.investi-announcements-summary.download-link h4 a:before {
  content: 'Download Latest Presentation';
  display: inline-block;
  color: #004e59;
  font-size: 20px;
  margin: 0 auto;
  text-transform: uppercase;
  font-weight: 700;
  outline: none;
  line-height: normal;
  vertical-align: middle;
}

.investi-announcements-summary.download-link h4 a:after {
  content: "\e90b";
  font-family: 'caifont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #004e59;
  display: block;
  font-size: 36px;
  vertical-align: middle;
  line-height: normal;
  margin-top: 20px;
}
/* END AWD/Investi */

.lone-pine-33{
	width: 30.33%!important;
	margin-left:3%!important;
}
.lone-pine1-33 { 
margin-left: 0px!important;
}

#corp td, #corp td a {color:#444444 !important;}

.media-press {padding:30px 0;}
.media-press h1 {
    text-transform: none;
    font-size: 48px;
    font-weight: 100;
}
.media-press ul {margin:0 -15px; padding:0; list-style:none;}
.media-press ul li {margin:0; padding:15px; width:33.333%; float:left;}
.media-press figure {margin:0; padding:0; height:194px; overflow:hidden;}
.media-press article {margin:0; padding:15px 0;}

#yikes-easy-mc-form-1-EMAIL{
	margin-bottom:0px!important;
	margin-top:10px!important;
	background-color:#fff!important;
	border-color:#fff!important;
	padding:12px 6px!important;
	}
	
	.subscribe-footer-btn
	{
	background-color:#2d5c88;
	border-color:#2d5c88;
	color:#fff;
	font-family:'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:16px;
	}
.media-press ul li:first-child, .media-press ul li:first-child article, .media-press ul li:nth-child(7), .media-press ul li:nth-child(7) article, .media-press ul li:nth-child(8), .media-press ul li:nth-child(8) article {
	padding-bottom:0px;
}
@media only screen and (min-width:1030px) and (max-width:1200px) {
	.header-scrolled .av-main-nav>li a {
    font-size: 12px;
    font-weight: 400;
    padding: 0 6px;
}
	
	.phone-info {
    padding: 10px 0 10px 5px;
}
	#header #header_meta {
    
		right: 15px;}
}
#header_meta{ padding-right:10px;}

@media only screen and (max-width:760px) {
	.container_wrap_logo .container{
		padding:0px
	}
img {max-width:100%; height:auto;}
.media-press ul li {width:100%; float:none;}
.media-press figure {height:auto;}
.media-press h1 {
    text-transform: none;
    font-size: 30px;
    font-weight: 400;
}
}
@media only screen and (min-width:761px) and (max-width:1023px) {
img {max-width:100%; height:auto;}
.media-press ul li {width:50%; min-height:460px;}
}
